rem
rem Compile the project first with AVR Studio.
rem
rem If you are using USBTinyISP as the programming cable,
rem as I do, you should install 'avrdude' and then
rem for the first time you program the ATTINY2313 you
rem should set the fuse bits:
rem
rem avrdude -c usbtiny -p attiny2313 -U lfuse:w:0xe2:m -U hfuse:w:0xdf:m -U efuse:w:0xff:m 
rem
rem Then for subsequent programming:
copy default\intervalometer.hex .
avrdude -c usbtiny -p attiny2313 -U flash:w:intervalometer.hex
pause
